--- a/src/pyexiv2/utils.py
+++ b/src/pyexiv2/utils.py
@@ -332,8 +332,8 @@
     properties.
     """
     _format_re = re.compile(r'(?P<degrees>-?\d+),'
-                    '(?P<minutes>\d+)(,(?P<seconds>\d+)|\.(?P<fraction>\d+))'
-                    '(?P<direction>[NSEW])')
+                    r'(?P<minutes>\d+)(,(?P<seconds>\d+)|\.(?P<fraction>\d+))'
+                    r'(?P<direction>[NSEW])')
 
     def __init__(self, degrees, minutes, seconds, direction):
         """Instanciate a GPSCoordinate object.
